.bg--primary {
    background: var(--primary-color)!important;
}

.fz17 {
    font-size: 17px!important;
    line-height: 17px!important;
}

.h1 {
    font-family: var(--garamond);
}

.page__header {
    margin-bottom: 20px;
    color: var(--primary-color);
    -webkit-text-stroke: 0.2px #fff;
}

.h2 {
    font-family: var(--garamond);
    margin-bottom: 25px;
}

.font--garamond {
    font-family: var(--garamond) !important;
}

.font--raleway {
    font-family: var(--raleway) !important;
}

.font--oranienbaum {
    font-family: var(--oranienbaum) !important;
}

.font--kalam {
    font-family: var(--kalam) !important;
}

.font--arial {
    font-family: Arial, Helvetica, sans-serif;
}

.font--murecho {
    font-family: 'Murecho', sans-serif;
}

.color--primary {
    color: var(--primary-color);
}

.btn-primary {
    background: var(--primary-color);
    color: #fff;
}

.btn-outline-primary {
    border: 1px solid var(--primary-color);
    background: var(--secondary-color);
    color: var(--primary-color);
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
    background: var(--secondary-color);
    /*border: 1px solid var(--primary-color);*/
    border: 1px solid var(--grey00);
    box-shadow: var(--grey00);
    /*color: var(--primary-color);*/
    color: var(--grey00);
}

.btn-outline-secondary {
    background: var(--secondary-color);
    border: 1px solid var(--primary-color);
}

.btn-secondary:hover,
.btn-secondary:focus {
    background: var(--secondary-color);
}

.accordion-button::after {
    background-image: url("/images/accordion-arrow-w.svg") !important;
    width: 15px;
    height: 15px;
    transition: transform .2s ease-in-out;
    margin-left: 10px;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(-180deg);
}

.mb-10 {
    margin-bottom: -10px;
}